<ion-card class="ion-text-center">
  <ion-item class="ion-text-center">
    <h1>{{ actor.first_name }} {{actor.last_name}}</h1>
    <ion-badge color="warning">{{ actor.rating }}</ion-badge>
  </ion-item>

  <ion-button color="light" fill="outline" (click)="onClickCard()">Más información</ion-button>
</ion-card>